Access lists of open and archived Indications of Interest on the Notice platform.
Page properties
These properties are returned by GET /indications
| Property | Type | Description |
|---|---|---|
| indications | array of objects | See the Indication type properties below |
| page | integer | The page number of the results |
| total_pages | integer | The total number of pages of indications available |
| total_count | integer | The total number of indications available |
| has_more | boolean | Whether this page is the last page |
Indication properties
| Property | Type | Description |
|---|---|---|
| id | UUID | UUID assigned by Notice |
| issuer | object | An object containing the id and name of the stock issuer (company) |
| created_at | timestamp | The time the indication became available on Notice |
| updated_at | timestamp | |
| opened_at | timestamp | The time when the indication opened |
| last_refreshed_at | timestamp | The time the indication was last refreshed by the user (this excludes updates made automatically by Notice) |
| side | string | bid or offer |
| volume_range_min | string | Big decimal representation of the minimum (inclusive) approximate range of the volume the client seeks to transact (USD) |
| volume_range_max | string (nullable) | Big decimal representation of the maximum (exclusive) approximate range of the volume the client seeks to transact (USD) |
| price_per_share | string (nullable) | Big decimal string representation of the USD price per share |
| stage | string | Options includeopen: currently open indicationsclosed_lost: archived indications |
| structure | string (nullable) | Options includedirectforward_contractspv_1_layerspv_2_layerspv (Legacy value that indicates any kind of SPV)Structure is only available when the side is offer |
Indication permissions are required to view Notice indication data. Please reach out to [email protected] if you have questions about your permissions.
